@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
  --page-settings--page-background-color: black;
  --page-settings--heading-fonts: "Poppins", sans-serif;
  --fonts--heading-color: white;
  --page-settings--paragraph-font: "Poppins", sans-serif;
  --fonts--paragraph-color: #fffc;
  --elements--button-color-01: #4c7ad3;
  --elements--secondary-button-stroke: #74abff8a;
  --elements--secondary-button-color: #0000004d;
  --elements--stoke-white: #323232;
  --elements--element-color: #000;
  --elements--stroke-color-gray: #232323;
  --elements--button-color-02: #243b92;
  --elements--stroke-color: #00000040;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--page-settings--page-background-color);
  font-family: var(--page-settings--heading-fonts);
  color: var(--fonts--heading-color);
  font-size: 14px;
  line-height: 1.2;
}
.emailfoot {
  margin-bottom: 20px !important;
}
h1 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 60px;
  font-weight: 100;
  line-height: 0.9;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 42px;
  font-weight: 100;
  line-height: 1.2;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 100;
  line-height: 1.2;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 34px;
  font-weight: 100;
  line-height: 1.2;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 100;
  line-height: 1.2;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 100;
  line-height: 1.2;
}

p {
  font-family: var(--page-settings--paragraph-font);
  color: var(--fonts--paragraph-color);
  letter-spacing: 0.2px;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.6;
}

a {
  font-family: var(--page-settings--paragraph-font);
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

ul,
ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  padding-top: 7px;
  padding-bottom: 7px;
  font-family: "poppins", sans-serif;
  font-size: 15px;
}

img {
  max-width: 100%;
  display: inline-block;
}

blockquote {
  border-style: solid;
  border-width: 1px 3px;
  border-color: var(--elements--button-color-01);
  text-transform: none;
  border-radius: 20px;
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 50px 20px;
  font-family: "poppins", sans-serif;
  font-size: 20px;
  font-style: normal;
  line-height: 1.7;
}

figure {
  margin-bottom: 10px;
}

figcaption {
  text-align: center;
  margin-top: 5px;
  font-family: "poppins", sans-serif;
  font-size: 15px;
}

.white-colors-show-case {
  background-color: #fff;
  border-radius: 300px;
  width: 54px;
  height: 54px;
  box-shadow: 0 0 9px #00000047;
}

.white-colors-show-case.black {
  box-shadow: none;
  background-color: #7d7d7d;
}

.yellow-color-show-case {
  background-color: var(--elements--button-color-01);
  border-radius: 300px;
  width: 54px;
  height: 54px;
}

.color-container {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.center-top {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.black-background {
  background-color: #151515;
}

.color-holder {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  display: flex;
}

._4-col-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.black-background-padding {
  padding: 40px;
}

.container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 2em;
}

.container.navbar-container {
  align-items: center;
  height: 100%;
  padding: 0 2em;
  display: flex;
}

.container.no-paddings {
  padding-top: 0;
  padding-bottom: 0;
}

._100width {
  width: 100%;
}

.border-box {
  border: 1px solid #cdcdcd;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.button {
  font-family: var(--page-settings--paragraph-font);
  color: #fff;
  background-color: #4c7ad3;
  background-image: linear-gradient(135deg, #243b92, #3666c4);
  border: 1px solid #ffffff1f;
  border-radius: 12px;
  padding: 12px 25px;
  font-size: 16px;
  font-weight: 100;
  transition:
    background-position 0.25s,
    background-color 0.45s;
  box-shadow: inset -6px -3px 14px #0f3086d4;
}

.button:hover {
  background-color: #114ba3;
}

.button.secondary-with-icon {
  border-color: var(--elements--secondary-button-stroke);
  background-color: var(--elements--secondary-button-color);
  box-shadow: none;
  background-image: url("../images/Video-Icon.svg");
  background-position: 91%;
  background-repeat: no-repeat;
  padding-left: 25px;
  padding-right: 50px;
  font-weight: 100;
}

.button.secondary-with-icon:hover {
  background-color: #333;
}

.button.secondary {
  border-color: var(--elements--secondary-button-stroke);
  background-color: var(--elements--secondary-button-color);
  box-shadow: none;
  background-image: none;
  background-repeat: repeat;
  font-weight: 500;
}

.button.secondary:hover {
  background-color: #333;
}

.style-guide-box-holder {
  background-color: #000;
  padding: 20px;
}

.style-guide-box-container {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-direction: column;
  display: flex;
}

.colors-buttons {
  grid-column-gap: 90px;
  align-items: center;
  display: flex;
}

.section.hero-section {
  overflow: hidden;
}

.section.grey-section-copy {
  background-color: #0d0d0d;
}

.section.overflow-hidden {
  overflow: hidden;
}

.button-container {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  background-color: #151515;
  border: 2px solid #ebebeb;
  border-radius: 20px;
  flex-direction: column;
  align-items: flex-start;
  padding: 20px;
  display: flex;
}

._8-col-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

._6-col-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.cols-text {
  font-family: "poppins", sans-serif;
  font-size: 15px;
  font-weight: 100;
}

.paragraph-xl {
  font-size: 20px;
  line-height: 1.5;
}

.navbar {
  -webkit-backdrop-filter: blur(21px);
  backdrop-filter: blur(21px);
  background-color: #1b1b1b42;
  border-bottom: 1px solid #ffffff1a;
  height: 100px;
  position: sticky;
  top: 0;
}

.navbar-holder {
  width: 100%;
  height: 100%;
}

.navbar-container,
.nav-menu-link-holder {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}
.logo-new {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
}
.logo-new p {
  margin: 0;
  padding: 0;
  width: 30%;
}
.nav-menu-link-container {
  flex: 1;
  justify-content: center;
  height: 100%;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.nav-links {
  grid-column-gap: 40px;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.nav-link {
  color: #fff;
  border-bottom: 3px solid #fff0;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 0;
  font-family: "poppins", sans-serif;
  font-size: 15px;
  transition: border-color 0.6s;
  display: flex;
  bottom: -1px;
}

.nav-link.w--current {
  color: #fff;
  border-bottom-color: #fff;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.footer-brand {
  grid-row-gap: 18px;
  flex-direction: column;
  align-items: flex-start;
  max-width: 300px;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  grid-row-gap: 18px;
  flex-direction: column;
  justify-content: stretch;
  align-items: flex-start;
  display: flex;
  height: 100% !important;
}

.title-small {
  letter-spacing: 0;
  text-transform: uppercase;
  font-family: "poppins", sans-serif;
  font-size: 15px;
  font-weight: 100;
  line-height: 1.2;
}

.footer-link {
  font-family: var(--page-settings--paragraph-font);
  color: var(--fonts--paragraph-color);
  font-size: 15px;
  line-height: 1.2;
  text-decoration: none;
  transition: color 0.475s;
}

.footer-link:hover {
  color: #fff;
}

.footer-divider {
  border-top: 1px solid #2b2b2b;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  /* margin-top: 20px;
  padding-top: 20px; */
  display: flex;
}

.footer-copyright-center {
  text-transform: uppercase;
  font-family: "poppins", sans-serif;
  font-size: 15px;
}

.white-link {
  color: #fff;
  text-decoration: underline;
  transition: color 0.375s;
}

.white-link:hover {
  color: #a1a1a1;
}

.hero-section-holder {
  z-index: 2;
  padding-top: 70px;
  position: relative;
}

.hero-section-container {
  grid-row-gap: 10px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.hero-section-mark-holder {
  perspective: 1500px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero-section-mark-container {
  justify-content: center;
  align-items: center;
  width: 80px;
}

.hero-section-mark {
  width: 100%;
}

.hero-section-header-holder {
  grid-column-gap: 9px;
  perspective: 1500px;
  text-align: center;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  max-width: 700px;
  display: flex;
}

.hero-section-paragraph-holder {
  max-width: 600px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.hero-section-button-holder {
  grid-column-gap: 12px;
  display: flex;
}

.hero-section-mac-holder {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  display: flex;
  position: relative;
}

.hero-section-mac-container {
  z-index: 2;
  perspective: 1500px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.hero-blur-bg-holder {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.first-features-holder {
  padding-top: 20px;
  padding-bottom: 80px;
}

.first-features-container {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.5fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.first-feature-block-holder {
  border: 1px solid var(--elements--stoke-white);
  background-color: var(--elements--element-color);
  border-radius: 24px;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  /* height: 100%; */
  /* max-height: 650px; */
  display: flex;
  position: relative;
  overflow: hidden;
}

.first-feature-block-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  padding: 25px;
  display: flex;
}

.first-feature-text-container {
  z-index: 1;
  grid-row-gap: 8px;
  perspective: 1500px;
  flex-direction: column;
  width: 100%;
  padding: 0;
  display: flex;
  position: relative;
}

.first-feature-paragaraph-holder {
  max-width: 325px;
}

.title {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 100;
  line-height: 1.3;
}

.first-feature-image-holder {
  z-index: 1;
  width: 100%;
  height: 100%;
  position: relative;
}

.iphone-card-holder {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-image: linear-gradient(#4c7ad3, #11215f);
  border-radius: 24px;
  flex-flow: column;
  justify-content: start;
  align-items: center;
  width: 100%;
  /* height: 1000px; */
  padding-top: 25px;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 10px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.iphone-card-container {
  z-index: 1;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.iphone-screen-holder {
  border-radius: 70px 70px 0 0;
  width: 100%;
  height: 100%;
  padding-top: 4.5%;
  padding-left: 5%;
  padding-right: 5%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.iphone-screen {
  object-fit: cover;
  object-position: 50% 0%;
  border-radius: 30px 30px 0 0;
  width: 100%;
  height: 100%;
}

.iphone-image {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  position: relative;
}

.white-text {
  color: #fff;
}

.arrow-holder {
  border: 1px solid #fff;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  display: flex;
}

.arrow {
  width: 16px;
}

.featured-logos-section {
  padding-bottom: 60px;
}

.center-text {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.featured-logo-holder {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 23px;
  display: flex;
}

.featured-logo-grid {
  grid-column-gap: 80px;
  justify-content: center;
  align-items: center;
  width: 80%;
  display: flex;
}

.featured-logo-wrapper {
  width: 110px;
}

.featured-logo {
  width: 100%;
}

.title-holder {
  grid-row-gap: 18px;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.title-container {
  /* max-width: 790px; */
}

.paragraph-holder {
  max-width: 500px;
}

.early-access-features {
  padding-bottom: 80px;
}

.early-access-wrapper {
  grid-row-gap: 180px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 130px;
  padding-bottom: 90px;
  display: flex;
}

.early-access-gird-holder {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.early-access-gird {
  grid-column-gap: 160px;
  grid-row-gap: 30px;
  perspective: 1500px;
  perspective-origin: 0%;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  width: 90%;
  display: flex;
}

.early-access-background-holder {
  border-radius: 14px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.early-access-background {
  z-index: 2;
  border-radius: 14px;
  width: 100%;
  position: relative;
}

.early-access-background.blured {
  z-index: 1;
  opacity: 0.6;
  filter: blur(100px);
  position: absolute;
}

.early-access-card {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.early-access-content-holder {
  grid-row-gap: 30px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.early-access-tag-holder {
  grid-column-gap: 10px;
  align-items: center;
  font-family: "poppins", sans-serif;
  font-size: 18px;
  display: flex;
}

.early-access-tag-container {
  background-color: #fff;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: flex;
}

.tag-image {
  width: 24px;
}

.early-access-title-holder {
  max-width: 349px;
}

.power-feature-card-container {
  background-color: #0d0d0d;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.power-feature-heading {
  font-size: 20px;
}

.testimonail-slider-holder {
  padding-top: 30px;
  padding-bottom: 30px;
}

.testimonial-mask {
  width: 600px;
  height: auto;
  overflow: visible;
}

.testimonial-slider {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  padding-bottom: 30px;
  display: flex;
}

.testimonial-slide {
  width: 100%;
  height: auto;
  margin-left: 15px;
  margin-right: 15px;
  left: -15px;
}

.testimonial-content-holder {
  z-index: 1;
  grid-row-gap: 80px;
  background-color: var(--elements--element-color);
  border: 1px solid #323338;
  border-radius: 14px;
  flex-direction: column;
  align-items: center;
  height: 100%;
  padding: 30px;
  display: flex;
  position: relative;
  width: 100%;
}

.testimonial-text {
  color: #8b8b8b;
  font-family: "poppins", sans-serif;
  font-size: 15px;
}

.testimonial-user-wrapper {
  grid-column-gap: 14px;
  align-items: center;
  display: flex;
}

.user-image-holder {
  background-color: #635bff66;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  width: 50px;
  min-width: 50px;
  height: 50px;
  min-height: 50px;
  display: flex;
  overflow: hidden;
}

.user-image {
  object-fit: contain;
  width: 100%;
  height: 100%;
  /* padding: 3px; */
}

.user-content-holder {
  grid-row-gap: 4px;
  flex-direction: column;
  display: flex;
}

.user-name {
  font-family: "poppins", sans-serif;
  font-size: 17px;
}

.user-job-position {
  color: #ffffffb8;
  text-transform: uppercase;
  font-family: "poppins", sans-serif;
  font-size: 14px;
}

.hide {
  display: none;
}

.left-arrow-slider {
  inset: auto auto -16% 44%;
}

.right-arrow-slider {
  inset: auto 44% -16% auto;
}

.pricing-wrapper {
  padding-top: 80px;
  padding-bottom: 80px;
}

.pricing-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

.pricing-content {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 0.75fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.pricing-table-holder {
  border: 1px solid var(--elements--stroke-color-gray);
  background-color: var(--elements--element-color);
  border-radius: 12px;
  overflow: hidden;
  position: relative;
}

.pricing-table-holder._02 {
  background-color: var(--elements--element-color);
}

.pricing-table {
  padding: 50px;
}

.pricing-header-holder {
  grid-row-gap: 24px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.pricing-tag {
  text-transform: uppercase;
  border: 1px solid #fff3;
  border-radius: 100px;
  padding: 9px 16px;
  font-family: "poppins", sans-serif;
  font-size: 18px;
}

.ph {
  font-size: 30px;
  font-weight: 200;
  margin-bottom: 15px;
  display: block;
  border-bottom: 1px solid white;
}

.pricing-list-holder {
  border-top: 1px solid #414142;
  border-bottom: 1px solid #414142;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 55px;
  padding-bottom: 55px;
}

.list-holder {
  justify-content: space-between;
  display: flex;
}

.cld {
  display: flex;
  align-items: flex-start; /* align with top of text */
  gap: 18px;
}

.check-icon-holder {
  width: 20px; /* fixed square */
  height: 20px;
  flex-shrink: 0; /* don't let it shrink */
}

.check-icon-holder.bigger {
  width: 24px;
  height: 24px;
}

.check-icon {
  width: 100%;
  height: 100%;
  object-fit: contain; /* keeps aspect ratio */
}

.check-list-text {
  font-size: 20px;
  font-weight: 100;
  text-align: left;
}

.pricing-footer-holder {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.pricing-price-holder {
  grid-column-gap: 8px;
  align-items: flex-end;
  font-family: "poppins", sans-serif;
  display: flex;
}

.pricing {
  font-size: 24px;
}

.pricing-description {
  color: #fff6;
  font-size: 18px;
}

.cta-wrapper {
  padding-top: 90px;
  /* padding-bottom: 90px; */
}

.cta-holder {
  flex-direction: column;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.cta-container {
  border: 1px solid var(--elements--stroke-color-gray);
  background-color: var(--elements--element-color);
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  width: 970px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.cta-form-holder {
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 75px;
  padding-bottom: 32px;
  display: flex;
  position: relative;
}

.cta-form-holder.no-paddings {
  padding-top: 13px;
  padding-bottom: 13px;
}

.cta-logo-holder {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.cta-heading-holder {
  z-index: 2;
  grid-row-gap: 4px;
  flex-direction: column;
  align-items: center;
  padding-top: 24px;
  padding-bottom: 32px;
  display: flex;
  position: relative;
}

.cta-heading {
  font-family: "poppins", sans-serif;
  font-size: 24px;
  font-weight: 100;
}

.cta-paragraph-holder {
  text-align: center;
  flex-direction: column;
  align-items: center;
  max-width: 440px;
  display: flex;
}

.cta-logo-wrapper {
  z-index: 1;
  border-radius: 9px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
  position: relative;
  /*box-shadow: inset 0 0 20px #0266ff47;*/
}

.cta-logo {
  width: 100%;
}

.cta-blured-bg {
  opacity: 0.39;
  filter: blur(20px);
  background-color: #0266ffb0;
  border-radius: 200px;
  width: 100px;
  height: 100px;
  position: absolute;
}

.cta-blured-bg._02 {
  opacity: 0.05;
  background-color: #00d4ff;
  width: 200px;
  height: 200px;
}

.cta-line {
  opacity: 0.09;
  background-color: #fff;
  width: 1px;
  height: 200px;
  position: absolute;
  top: -200px;
}

.text-field {
  border: 1px solid var(--elements--stroke-color-gray);
  background-color: var(--elements--element-color);
  color: #fff;
  border-radius: 8px;
  width: 100%;
  height: 51px;
  margin-bottom: 0;
  font-family: "poppins", sans-serif;
  transition:
    border-color 0.45s,
    box-shadow 0.425s;
  box-shadow:
    0 4px 4px #0000003d,
    0 0 14px #0000003d,
    0 21px 36px #635bff1f;
}

.text-field:hover {
  border-color: #777;
  box-shadow:
    0 0 4px #0000003d,
    0 17px 20px #0000003d,
    0 21px 36px #635bff1f;
}

.text-field:focus {
  border-color: #448eff;
  box-shadow:
    0 4px 18px #0000003d,
    0 0 14px #0000003d,
    0 21px 90px #635bff0a;
}

.text-field::placeholder {
  color: #7d7d7d;
  font-family: "poppins", sans-serif;
  font-size: 15px;
}

.form {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.form-block {
  width: 370px;
  margin-bottom: 0;
}

.submit-button {
  background-color: var(--elements--button-color-01);
  background-image: url("../images/Arrow.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 30px;
  width: 30px;
  height: 30px;
  padding: 14px 2px 2px;
  transition: background-color 0.375s;
  position: absolute;
  right: 10px;
}

.submit-button:hover {
  background-color: #0f56c3;
}

.form-holder {
  grid-row-gap: 13px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.cta-cricle-holder {
  width: 350px;
  position: absolute;
  inset: auto auto -32% -15%;
}

.cta-cricle-holder._02 {
  inset: -18% -14% auto auto;
  transform: rotate(180deg);
}

.cta-circle {
  width: 100%;
}

.thank-you-message {
  border: 1px solid var(--elements--stroke-color-gray);
  background-color: var(--elements--element-color);
  color: #7d7d7d;
  border-radius: 8px;
  width: 100%;
  margin-bottom: 0;
  font-family: "poppins", sans-serif;
  font-size: 16px;
  box-shadow:
    0 4px 4px #0000003d,
    0 0 14px #0000003d,
    0 21px 36px #635bff1f;
}

.thank-you-message::placeholder {
  color: #7d7d7d;
  font-family: "poppins", sans-serif;
  font-size: 15px;
}

.error-message {
  color: #7d7d7d;
  text-align: center;
  background-color: #333;
  border: 1px solid #aa5252;
  border-radius: 8px;
  width: 100%;
  margin-bottom: 0;
  font-family: "poppins", sans-serif;
  font-size: 16px;
  box-shadow:
    0 4px 4px #0000003d,
    0 0 14px #0000003d,
    0 21px 36px #ff00041f;
}

.error-message::placeholder {
  color: #7d7d7d;
  font-family: "poppins", sans-serif;
  font-size: 15px;
}

.fixed-navbar {
  z-index: 19;
  width: 100%;
  position: fixed;
  inset: 0% 0% auto;
}

.help-holder {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 0.5fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.help-container {
  border-right: 1px solid #242424;
  min-width: 280px;
  padding-top: 80px;
  position: relative;
}

.help-content-holder {
  grid-row-gap: 30px;
  flex-direction: column;
  padding-top: 80px;
  display: flex;
}

.help-back-link-holder {
  grid-column-gap: 8px;
  color: #b2b2b2;
  align-items: center;
  font-family: "poppins", sans-serif;
  font-size: 15px;
  font-weight: 100;
  transition: color 0.4s;
  display: flex;
}

.help-back-link-holder:hover {
  color: #fff;
}

.help-icon-holder {
  width: 8px;
}

.help-icon {
  width: 100%;
}

.help-link-holder {
  grid-row-gap: 36px;
  flex-direction: column;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.help-link-container {
  z-index: 3;
  grid-column-gap: 16px;
  opacity: 0.7;
  color: #fff;
  align-items: center;
  font-family: "poppins", sans-serif;
  font-size: 20px;
  font-weight: 100;
  text-decoration: none;
  display: flex;
  position: relative;
  left: 2px;
}

.help-link-container.w--current {
  opacity: 1;
  border-right: 3px solid #fff;
}

.help-link-icon-holder {
  width: 26px;
}

.help-link-icon {
  width: 100%;
}

.help-center-pragraph-holder {
  max-width: 640px;
}

.figma-file-holder {
  margin-top: 40px;
  margin-bottom: 40px;
}

.figma-file-container {
  grid-column-gap: 32px;
  opacity: 1;
  background-color: #333;
  border: 1px solid #515151;
  border-radius: 8px;
  align-items: flex-start;
  padding: 26px;
  display: flex;
  overflow: hidden;
  box-shadow:
    0 4px 4px #00000040,
    1px 1px 14px #00000040,
    0 21px 36px #635bff21;
}

.figma-file-container.center {
  white-space: nowrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-family: "poppins", sans-serif;
}

.figma-file-icon-holder {
  width: 41px;
  min-width: 41px;
  height: 41px;
}

.figla-file-icon {
  width: 100%;
}

.figma-file-content-holder {
  grid-row-gap: 10px;
  flex-direction: column;
  font-family: "poppins", sans-serif;
  display: flex;
}

.figma-header {
  font-size: 24px;
}

.full-width-image-holder {
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
}

.full-width-image {
  border-radius: 20px;
  width: 100%;
}

.sticky {
  position: sticky;
  top: 85px;
}

.link {
  text-decoration: underline;
  transition: color 0.375s;
}

.link:hover {
  color: #afafaf;
}

.change-log-block-holder {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 0.25fr 1fr;
}

.utility-page-wrap {
  background-color: var(--page-settings--page-background-color);
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 600px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

._404 {
  grid-column-gap: 30px;
  grid-row-gap: 15px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.hero-section-app-container {
  z-index: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 640px;
  display: flex;
  position: relative;
  left: 90px;
}

.hero-section-phone-holder,
.hero-section-phone-image {
  z-index: 1;
  width: 100%;
  position: relative;
}

.hero-section-phone-screenshot-holder {
  padding: 2.5% 41.5% 34% 13%;
  position: absolute;
  inset: 0%;
}

.hero-section-phone-screenshot-image {
  object-fit: cover;
  border-radius: 20px;
  width: 100%;
  height: 100%;
}

.gradient {
  z-index: 10;
  background-image: linear-gradient(
    180deg,
    #0000,
    var(--page-settings--page-background-color) 80%
  );
  height: 140px;
  position: absolute;
  inset: auto 0% 0;
}

.hero-blue-blur {
  background-image: radial-gradient(
    circle farthest-corner at 50% 50%,
    white,
    #2254de 31%,
    #10266569 49%,
    var(--elements--element-color) 70%
  );
  filter: blur(60px);
  width: 910px;
  height: 1560px;
}

.blur-image {
  opacity: 1;
  mix-blend-mode: screen;
  width: 760px;
  position: absolute;
}

.lightbox-link {
  background-color: var(--elements--element-color);
  border: 1px solid #ffffff14;
  border-radius: 14px;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  box-shadow:
    0 0 #0000,
    -0.3px 1.4px 0.2px #0000000d,
    -0.6px 2.8px 0.5px #0001,
    -1px 4.3px 0.8px #00000013,
    -1.4px 6px 1.2px #00000014,
    -1.8px 8px 1.7px #00000015,
    -2.4px 10.5px 2.3px #00000016,
    -3.1px 13.8px 3.3px #00000016,
    -4.1px 18.1px 4.7px #00000017,
    -5.5px 24.2px 6.7px #00000017,
    -7.5px 32.9px 9.8px #00000018,
    -10.5px 46.5px 14.6px #00000019,
    -15.7px 69.2px 23px #0000001a,
    -26.1px 115.2px 40.3px #0000001c;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.overlay {
  background-color: #0006;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.play-button-holder {
  justify-content: center;
  align-items: center;
  width: 95px;
  height: 95px;
  display: flex;
  position: relative;
}

.image-2 {
  height: 100%;
}

.play-icon {
  width: 44px;
  position: absolute;
  top: 28px;
  left: 27px;
}

.image-blur {
  opacity: 0.6;
  filter: blur(80px);
  object-fit: cover;
  width: 100%;
  height: 85%;
  position: absolute;
  inset: auto 0% 0%;
}

.features-grid-3x {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 30px;
}

.feature-item-center {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border: 1px solid var(--elements--stroke-color-gray);
  background-color: var(--elements--element-color);
  text-align: center;
  border-radius: 14px;
  flex-flow: column;
  justify-content: start;
  align-items: center;
  padding: 34px;
  display: flex;
  position: relative;
}

.fetaure-icon-holder {
  /* background-image: linear-gradient(
    180deg,
    var(--elements--button-color-01),
    var(--elements--button-color-02)
  ); */
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 52px;
  height: 52px;
  display: flex;
  /* box-shadow: inset -1px 1px #ffffff3b, inset 1px 1px #ffffff3b; */
}

.ease-feature-icon {
  width: 300px;
}

.feature-heading-small {
  color: #fff;
  font-size: 22px;
}

.blur-image-holder {
  border-radius: 14px;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.feautre-content {
  z-index: 2;
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.feature-blur-image {
  width: 310px;
  position: relative;
  top: -132px;
}

.feature-blur-image._01 {
  opacity: 0;
}

.feature-blur-image._02 {
  opacity: 0;
  position: absolute;
  top: auto;
  bottom: -157.063px;
}

.blue-line {
  background-image: linear-gradient(
    90deg,
    #777bfb00,
    #9ea1ff 26%,
    #aaadff 70%,
    #777bfb00
  );
  width: 60%;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
}

.blue-line._01,
.blue-line._02 {
  opacity: 0;
}

.blue-line.testimonial-blue-line {
  opacity: 1;
}

.blue-line-wrapper {
  flex-flow: column;
  justify-content: space-between;
  display: flex;
  position: absolute;
  inset: 0%;
}

.blue-line-wrapper.testimonial-line {
  justify-content: flex-end;
}

.line-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 80px;
  display: flex;
  position: relative;
}

.line-wrapper.bot {
  margin-top: 60px;
  margin-bottom: 0;
}

.blue-line-static {
  z-index: 2;
  background-image: linear-gradient(
    90deg,
    #777bfb00,
    #9ea1ff 26%,
    #aaadff 70%,
    #777bfb00
  );
  width: 100%;
  height: 2px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.blue-line-static.blur {
  z-index: 1;
  filter: blur(11px);
  height: 3px;
  position: absolute;
}

.early-access-images-holder {
  z-index: 4;
  width: 100%;
  padding: 51px 31px;
  position: absolute;
}

.early-access-images-holder._02 {
  padding: 19px;
}

.early-access-images {
  z-index: 2;
  width: 100%;
  position: relative;
}

.icons-overlay {
  filter: blur(50px);
  mix-blend-mode: screen;
  /* background-image: linear-gradient(#4c7ad300, #4c7ad3 28% 69%, #3352c700); */
  width: 110%;
  position: absolute;
  inset: 0% 0% 0% -5%;
}

.overlay-gradient {
  z-index: 2;
  /* background-image: linear-gradient(#0009, #0000 39%); */
  border-radius: 14px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.testimonial-blur {
  opacity: 0.45;
}

.testimonial-content {
  z-index: 1;
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  display: flex;
  position: relative;
}

.button-2 {
  color: #fff;
  background-color: #4c7ad3;
  background-image: linear-gradient(135deg, #243b92, #3666c4);
  border: 1px solid #ffffff1f;
  border-radius: 12px;
  padding: 12px 25px;
  font-family: "poppins", sans-serif;
  font-size: 16px;
  font-weight: 100;
  transition:
    background-position 0.25s,
    background-color 0.45s;
  box-shadow: inset -6px -3px 14px #0f3086d4;
}

.button-2:hover {
  background-color: #114ba3;
}

.button-2.secondary {
  box-shadow: none;
  background-color: #0000004d;
  background-image: none;
  background-repeat: repeat;
  border-color: #74abff8a;
  font-weight: 100;
}

.button-2.secondary:hover {
  background-color: #333;
}
.d-flex {
  display: flex;
  align-items: end;
  gap: 5em;
}

@media screen and (min-width: 1440px) {
  .container {
    max-width: 1340px;
  }

  .first-features-container {
    align-items: stretch;
  }

  .first-feature-block-holder {
    /* max-height: 760px; */
  }

  .first-feature-text-container {
    width: 100%;
  }

  .first-feature-image-holder {
    height: 100%;
  }

  .iphone-card-holder {
    /* height: 1200px; */
  }

  .featured-logo-wrapper {
    width: 130px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 42px;
  }
  .hero-section-paragraph-holder {
    max-width: 430px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 20px;
    padding-right: 20px;
  }
  h2 {
    font-size: 38px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 28px;
  }

  h5 {
    font-size: 24px;
  }

  h6 {
    font-size: 20px;
  }

  ._8-col-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .nav-menu-link-holder {
    grid-row-gap: 20px;
    background-color: #0d0d0d;
    flex-direction: column;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nav-menu-link-container,
  .nav-menu {
    height: auto;
  }

  .nav-links {
    grid-row-gap: 20px;
    flex-direction: column;
    height: auto;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .hero-section-header-holder {
    max-width: 430px;
  }

  .first-features-container {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .first-feature-block-holder {
    max-height: none;
  }

  .first-feature-text-container {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .iphone-card-holder {
    width: 100%;
  }

  .iphone-card-container {
    width: 50%;
  }

  .iphone-screen-holder {
    border-radius: 50px;
  }

  .featured-logo-holder {
    padding-top: 24px;
  }

  .featured-logo-grid {
    grid-column-gap: 30px;
    width: 100%;
  }

  .featured-logo-wrapper {
    width: 150px;
  }

  .early-access-gird {
    grid-column-gap: 40px;
    width: 100%;
  }

  .testimonial-mask {
    width: 100%;
  }

  .left-arrow-slider {
    left: 35%;
  }

  .right-arrow-slider {
    right: 35%;
  }

  .pricing-content {
    grid-row-gap: 60px;
    flex-direction: column;
    display: flex;
  }

  .cta-container {
    width: 100%;
  }

  .cta-cricle-holder._02 {
    right: -26%;
  }

  .cta-cricle-holder._01 {
    left: -28%;
  }

  .help-holder {
    flex-direction: column;
    display: flex;
  }

  .help-container {
    border-right-style: none;
  }

  .help-content-holder {
    padding-top: 24px;
  }

  .help-link-holder {
    grid-column-gap: 30px;
    flex-direction: row;
    padding-top: 27px;
    padding-bottom: 27px;
  }

  .help-link-container.w--current {
    border-right-style: none;
  }

  .figma-file-holder {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .menu-button {
    border-radius: 12px;
    padding: 13px;
  }

  .menu-button.w--open {
    background-color: var(--elements--button-color-01);
  }

  .hero-section-app-container,
  .hero-section-phone-holder {
    width: 100%;
  }

  .hero-section-phone-screenshot-image {
    border-radius: 20px;
  }

  .hero-blue-blur {
    width: 690px;
    height: 1000px;
  }

  .blur-image {
    width: 630px;
  }

  .features-grid-3x {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .feature-item-center {
    padding: 13px;
  }

  .menu-button-2 {
    border-radius: 12px;
    padding: 13px;
  }

  .menu-button-2.w--open {
    background-color: #4c7ad3;
  }
}

@media screen and (max-width: 767px) {
  .d-flex {
    display: block;
  }
  .hero-section-paragraph-holder {
    max-width: 430px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 20px;
    padding-right: 20px;
  }
  h1 {
    font-size: 32px;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 24px;
  }

  h4 {
    font-size: 22px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 18px;
  }

  .border-box {
    padding: 2px;
  }

  .section.hero-section {
    min-height: 120vh;
  }

  ._6-col-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .footer-wrapper {
    text-align: left;
    grid-row-gap: 30px;
    flex-direction: column;
    align-items: center;
    padding-right: 0;
  }
  .footer-brand {
    align-items: center;
  }
  .footer-content {
    text-align: left;
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    text-align: center;
    align-items: center;
    grid-row-gap: 0 !important;
  }
  .emailfoot {
    margin: 0 !important;
  }
  .footer-link {
    text-align: left;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .hero-section-holder {
    padding-top: 60px;
  }

  .first-features-container {
    align-items: center;
    display: flex;
  }

  .iphone-card-holder {
    width: 100%;
  }

  .iphone-card-container {
    width: 80%;
  }

  .early-access-wrapper {
    padding-top: 50px;
  }

  .early-access-gird {
    grid-column-gap: 40px;
    grid-row-gap: 60px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .testimonail-slider-holder {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .testimonial-content-holder {
    width: 100%;
    max-width: none;
  }

  .cta-cricle-holder._02 {
    width: 270px;
  }

  .cta-cricle-holder._01 {
    width: 260px;
  }

  .help-link-holder {
    flex-direction: column;
  }

  .brand {
    padding-left: 0;
  }

  .hero-section-app-container {
    width: 100%;
    margin-top: 22px;
    left: 74px;
  }

  .features-grid-3x {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-top: 10px;
    font-size: 37px;
  }
  .hero-section-paragraph-holder {
    max-width: 430px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 20px;
    padding-right: 20px;
  }
  ._4-col-grid {
    grid-template-columns: 1fr 1fr;
  }

  .black-background-padding {
    padding: 7px;
  }

  .container,
  .container.navbar-container {
    padding-left: 1em;
    padding-right: 1em;
  }

  .button {
    padding-left: 14px;
    padding-right: 14px;
    font-size: 14px;
  }

  .button.secondary-with-icon {
    background-position: 91%;
    background-size: 20px;
    padding-left: 17px;
    padding-right: 42px;
  }

  .button.full {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .style-guide-box-holder {
    padding: 4px;
  }

  .style-guide-box-container {
    grid-row-gap: 7px;
  }

  .colors-buttons {
    flex-direction: column;
    padding-top: 29px;
    padding-bottom: 29px;
  }

  ._8-col-grid {
    grid-template-columns: 1fr 1fr;
  }

  ._6-col-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .footer-divider {
    grid-row-gap: 20px;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 20px;
    padding-top: 20px;
  }

  .hero-section-holder {
    padding-top: 100px;
  }

  .hero-section-container {
    grid-row-gap: 20px;
  }

  .hero-section-button-holder {
    grid-row-gap: 16px;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .hero-section-mac-holder {
    align-items: flex-start;
    padding-left: 20px;
  }

  .first-features-holder {
    padding-top: 33px;
    padding-bottom: 33px;
  }

  .first-feature-block-holder {
    border-radius: 10px;
  }

  .first-feature-text-container {
    padding: 0;
  }

  .iphone-card-holder {
    border-radius: 12px;
    /* height: 900px; */
    justify-content: start;
  }

  .iphone-card-container {
    width: 100%;
  }

  .iphone-screen-holder {
    border-radius: 0;
  }

  .featured-logo-grid {
    grid-column-gap: 60px;
    grid-row-gap: 30px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .featured-logo-wrapper {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .featured-logo.last {
    width: 50%;
  }

  .title-holder {
    grid-row-gap: 8px;
  }

  .early-access-features {
    padding-top: 0;
    padding-bottom: 20px;
  }

  .early-access-wrapper {
    grid-row-gap: 70px;
    padding-bottom: 0;
  }

  .early-access-background.blured {
    filter: blur(40px);
  }

  .early-access-card {
    min-width: 0;
  }

  .early-access-content-holder {
    grid-row-gap: 12px;
  }

  .power-feature-card-container {
    border-radius: 20px;
  }

  .testimonial-slider {
    padding-bottom: 50px;
  }

  .testimonial-content-holder {
    grid-row-gap: 40px;
    padding: 12px;
  }

  .testimonial-text {
    font-size: 18px;
  }

  .user-name {
    font-size: 18px;
    font-weight: 100;
  }

  .user-job-position {
    font-size: 15px;
  }

  .left-arrow-slider {
    justify-content: flex-start;
    align-items: center;
    display: flex;
    inset: auto auto 0% 0%;
  }

  .right-arrow-slider {
    justify-content: flex-start;
    align-items: center;
    display: flex;
    inset: auto auto 0% 60px;
  }

  .pricing-wrapper {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .pricing-table {
    padding: 14px;
  }

  .ph {
    font-size: 25px;
  }
  .footer-brand {
    grid-row-gap: 0;
  }
  .cld1 {
    margin-top: 14px;
    margin-bottom: 14px;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .list-holder {
    flex-direction: column;
  }

  .check-list-text {
    font-size: 17px;
  }

  .pricing-footer-holder {
    grid-row-gap: 12px;
    flex-direction: column;
    align-items: flex-start;
  }

  .pricing-button-holder {
    width: 100%;
  }

  .cta-wrapper {
    padding-top: 30px;
    /* padding-bottom: 30px; */
  }

  .cta-holder {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .cta-paragraph-holder {
    padding-left: 11px;
    padding-right: 11px;
  }

  .form-block {
    width: 100%;
    padding-left: 12px;
    padding-right: 12px;
  }

  .cta-cricle-holder._02,
  .cta-cricle-holder._01 {
    width: 180px;
  }

  .figma-file-container {
    grid-row-gap: 32px;
    flex-direction: column;
  }

  .full-width-image {
    border-radius: 7px;
  }

  .change-log-block-holder {
    flex-flow: column;
    display: flex;
  }

  .second-list {
    border-top: 1px solid #1d1d1d;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-top: 15px;
    padding-bottom: 0;
  }

  .hero-section-app-container {
    left: 51px;
  }

  .hero-section-phone-holder {
    left: auto;
  }

  .hero-blue-blur {
    width: 410px;
    height: 550px;
    position: relative;
    top: -85px;
  }

  .play-button-holder {
    width: 70px;
    height: 70px;
  }

  .play-icon {
    width: 30px;
    top: 21px;
    left: 21px;
  }

  .features-grid-3x {
    flex-flow: column;
    display: flex;
  }

  .feature-item-center {
    border-radius: 8px;
  }

  .button-2 {
    padding-left: 14px;
    padding-right: 14px;
    font-size: 14px;
  }
}

#w-node-f8c4116b-aa13-4c76-8b00-00d17250ca77-c779fc1c,
#w-node-_72aaa64b-980b-1884-6ffd-b76efe62d8d5-c779fc1c,
#w-node-_8d5e1810-e2a2-dd91-cf08-60f57ab82175-c779fc1c,
#w-node-c7a6e597-0913-8432-f1b7-8dcc4038a5b7-c779fc1c,
#w-node-_5a2a626a-5fc8-be95-7794-7e0386090593-c779fc1c,
#w-node-_9e8aa3e6-5609-2c90-99c5-e10425e17646-c779fc1c,
#w-node-_3b0b9395-9319-9495-4291-ab3cd3a92b64-c779fc1c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5bf277f8-c04a-4a78-7e24-4b644b038692-c779fc1c,
#w-node-_971a223c-61a8-5156-72d1-caa4d5e7ed95-c779fc1c,
#w-node-_09619a5c-0091-d517-6ef8-e3f5b8ba4037-c779fc1c,
#w-node-dd78af24-34e9-f71d-8f1b-7fd8391bfd9a-c779fc1c,
#w-node-_535f68dc-6ef9-d132-f827-d9f96e603dce-c779fc1c,
#w-node-e78407d3-d202-5ac9-d985-3f9500bc17c3-c779fc1c,
#w-node-_524118ef-f217-2509-4f8f-d142d0daa0b2-c779fc1c,
#w-node-e7739cba-ed06-a520-f47d-45592b3a9176-c779fc1c {
  justify-self: end;
}

#w-node-_57838972-9b8d-72c2-ce68-bcc5be543bc7-c779fc1c,
#w-node-df279eda-3ee3-d989-d2d9-4fa5557fa2f7-c779fc1c,
#w-node-_50d429f7-a276-3f83-9b9a-bc93d36794c4-c779fc1e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b894a5fe-f86c-a319-2754-9c68f095fdc2-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fdc5-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fdc8-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fdcb-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fdce-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fdd1-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fdd4-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fdd7-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fddc-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fddf-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fde2-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fde5-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fde8-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fdeb-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fdf0-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fdf3-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fdf6-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fdf9-c779fc1e {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-b894a5fe-f86c-a319-2754-9c68f095fdfe-c779fc1e,
#w-node-b894a5fe-f86c-a319-2754-9c68f095fe02-c779fc1e {
  grid-area: span 1 / span 4 / span 1 / span 4;
  align-self: center;
}

#w-node-_8595b4cc-f73c-3ac7-f9ab-37cddb2978a1-c779fc1f,
#w-node-_1a28ebeb-9162-d3cb-8468-7300a05229ba-c779fc20,
#w-node-_63c7100f-9342-3d29-c1e8-a026ad70c2f3-c779fc21 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-e8f928f6-0c7b-80d4-26ce-d243081c0475-c779fc1c {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_6a0aa955-2c53-fa03-6be9-1fe4a364cd78-c779fc1c {
    grid-area: 1 / 1 / 2 / 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_44bbcb1e-15a3-79ef-e206-c8a1cf28dede-c779fc1c {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-b894a5fe-f86c-a319-2754-9c68f095fdfe-c779fc1e,
  #w-node-b894a5fe-f86c-a319-2754-9c68f095fe02-c779fc1e {
    grid-column: span 2 / span 2;
  }
}
